<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Food Counter</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <nav class="navbar">
        <a href="subpages/openingHours.html">Opening Hours</a>
        <a href="subpages/locations.html">Locations</a>
        <a href="subpages/menu.html">Menu</a>
        <a href="subpages/orderNow.html">Order Now</a>
        <a href="subpages/contactUs.html">Contact Us</a>
    </nav>
    <header>
        <h1>The Food Counter</h1>
    </header>
    <div class="websiteBody">
        <button type="button" class="btn btn-outline-dark btn-lg" onclick="orderNowButton()">Order Now</button>
        <p id="orderNow">Buy a sandwich</p>
        <div class="sandwiches">
            <img src="images/tfcSub1.jpg" alt="A sub sandwich we sell, served with a plate of crisps." width="150" class="sandwich">
            <img src="images/tfcSub2.jpg" alt="A sub sandwich we sell, with sourdough bread." width="150" class="sandwich">
            <img src="images/tfcSub3.jpg" alt="A sub sandwich we sell, with a significant amount of lettuce." width="150" class="sandwich">
        </div>
    </div>
    <footer>Copyright 2023 Austin Coules</footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
    <script src="scripts/main.js"></script>
    <button onclick="squaring()">Square</button>
</body>
</html>